Package: librust-hdrhistogram+base64-dev

Scenario: unstable_main
Date: 2021-10-21 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-base64-0.11+default-dev | librust-base64-0.10+default-dev

librust-hdrhistogram+base64-dev (6.3.4-2) [PTS] [ctrl] [Bug #974197]
   ↓ librust-base64-0.11+default-dev | librust-base64-0.10+default-dev
MISSING